mtPaint 3.40+ 20120525

Precise Puppy testers have reported that mtPaint is very old. I have tried as much as possible to use the official Ubuntu DEBs, including mtPaint, however that is version 3.34.

So, I have compiled mtPaint in Wary 5.3, downloaded from wjaguar's git, which is officially 3.40 but has some things done since the 3.40 release. I have put the PETs into the 'common' repo for the convenience of all puppies to include in their package-list.

PETs (311KB, 3KB, 360KB):

this mtPaint will be in the next release of Precise Puppy, but testers are of course welcome to try it now.

Posted on 25 May 2012, 16:49

No comments posted yet.